.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c934.component_ContentDisplay_Content {
 } #c934{
padding: 0;
}
#c202 {
display: none;
}
#c937, #c939 {
display: none;
} #c935.component_ContentDisplay_Content {
 } #c935 .plain_content div{
width: 800px;
margin: auto;
}
#c159 h1{
display: none; }
#c935 ul{
padding: 10px 0; margin: auto;
text-align: center;
width: 800px;
}
#c935 ul li { display:inline-block; width: 15%; vertical-align: middle; background: none;
padding: 10px;
text-align: center;
padding: 15px;
border: 1px solid #00ADEE;
margin: 5px 0;
border-radius: 12px;
color: #00ACED;
font-weight: 700;
}
@media screen and (max-width: 800px){
#c935 .plain_content div{
width: 100% !important;
}
#c935 ul{
width: 100% !important;
}
}
@media screen and (max-width: 550px){
#c935 ul li{
width: 33% !important;
}
}
#c937.component_ContentDisplay_Content {
 } #c937 img.blog{border: 1px solid #eee;padding: 10px;}#c937{padding: 30px 0 !important;	border-bottom: 1px solid #eee;}#c937 hr{width: 120px;margin: 10px auto;}#c937 .plain_content p{width: 600px;margin: auto;}#c937 ul{padding: 10px 0; margin: auto;text-align: center;width: 800px;}#c937 ul li { display:inline-block; width: 15%; vertical-align: middle; background: none;padding: 10px;text-align: center;padding: 15px;border: 1px solid #00ADEE;margin: 5px 0;border-radius: 12px;color: #00ACED;font-weight: 700;}@media screen and (max-width: 800px){#c937 .plain_content p{width: 100% !important;}#c937 ul{width: 100% !important;}}@media screen and (max-width: 550px){#c937 ul li{width: 33% !important;}} #c939.component_ContentDisplay_Content {
 } #c939 img.blog{border: 1px solid #eee;padding: 10px;}#c939{padding: 30px 0 !important;	border-bottom: 1px solid #eee;}#c939 hr{width: 120px;margin: 10px auto;}#c939 .plain_content p{width: 600px;margin: auto;}#c939 ul{padding: 10px 0; margin: auto;text-align: center;width: 800px;}#c939 ul li { display:inline-block; width: 15%; vertical-align: middle; background: none;padding: 10px;text-align: center;padding: 15px;border: 1px solid #00ADEE;margin: 5px 0;border-radius: 12px;color: #00ACED;font-weight: 700;}@media screen and (max-width: 800px){#c939 .plain_content p{width: 100% !important;}#c939 ul{width: 100% !important;}}@media screen and (max-width: 550px){#c939 ul li{width: 33% !important;}} .component_Navigation_BlogNavigation {
margin: 0; margin: 0; padding: 8px 14px;  } #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
#blog .blog_subscription{
text-align:left;
border: 1px solid #CCCCCC;
vertical-align:top;
box-shadow:3px 3px 3px #CACACA;
position:absolute;
left:0px;
background-color:#fff;
top:5px;
width:100%;
}
#blog .blog_subscription .main .title{
border-bottom: 1px solid #CCCCCC;
font-size: 1.2em;
}
#blog .blog_subscription .main{
padding:10px 10px 15px 15px;
}
#blog .blog_subscription .main .details{
padding:10px 5px 0px 0px;
}
#blog .blog_top{
display:inline-block;
float:right;
}
#blog #blog .messagebox {
background: #dff6ae;
padding: 20px;
margin: 5px 0px;
display: block;
white-space: normal;
text-align: left;
position: relative;
border-radius: 4px;
}
#blog .messagebox.error{
background: #FFD7D7;
}
#blog .blog_subscription .main .details input.required_field{
background-color:yellow !important;
}
#post_tags > div.read_more_link {
float:right;
padding-right:18px;
}
.component_ContentDisplay_Blog {
margin: 0; margin: 0; padding: 8px 14px;  } #c955.component_ContentDisplay_Blog {
 } #blog div.post {text-align: center;padding-bottom: 20px;}#blog .blog_top {display: none;}#blog .plain_content {width: 60%;margin: 0 auto;}#post_tags > div.read_more_link {float: none;background: url('/site/pacifictrailways/images/basic_theme/btn_more.png');background-repeat: no-repeat;margin: 0 auto 30px;width: 144px;height: 50px;}#blog .read_more_link a {color: transparent;line-height: 50px;}#blog .post {border-bottom: 1px solid #eee;}#blog .plain_content img {border: 1px solid #eee;padding: 10px;max-width: 690px;height: auto;}#blog p.blog_author {font-size: 13px;}
